<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Index</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
</head>
<body>
<h1 id="i-129">I-129</h1>
<p>Element: Iodine (Z = 53); natural abundance: 0.0 %</p>
<p>Results found: (12) [‘b71’, ‘j22’, ‘j32’, ‘jnd50’, ‘j311’, ‘b80’, ‘t21’, ‘j33’, ‘jnd40’, ‘j4t2’, ‘j4t1’, ‘j4t0’]</p>
<h2 id="cross-sections">Cross sections</h2>
<p><img src="xs_Total.png" /></p>
<p><img src="xs_Disappearance.png" /></p>
<h2 id="scalars">Scalars</h2>
<p>j4t2 time: 9.4; Collisions: 1.24901e+01 +/- 0.0 %</p>
<p>b80 time: 9.3; Collisions: 1.29251e+01 +/- 0.0 %</p>
<p>j33 time: 9.4; Collisions: 1.24880e+01 +/- 0.0 %</p>
<p>jnd50 time: 9.5; Collisions: 1.24077e+01 +/- 0.0 %</p>
<p>t21 time: 9.4; Collisions: 1.24865e+01 +/- 0.1 %</p>
<p>b71 time: 9.1; Collisions: 1.29287e+01 +/- 0.0 %</p>
<p>j32 time: 9.1; Collisions: 1.24776e+01 +/- 0.1 %</p>
<p>j311 time: 9.4; Collisions: 1.24983e+01 +/- 0.1 %</p>
<p>j22 time: 9.7; Collisions: 1.27327e+01 +/- 0.1 %</p>
<p>jnd40 time: 9.6; Collisions: 1.24456e+01 +/- 0.1 %</p>
<p><img src="AbsorptionA.png" /></p>
<p>Absorption dispersion: 3.0 % (refs), 4.9 % (all)</p>
<h2 id="spectre">Spectre</h2>
<p><img src="spectre0.png" /></p>
<p><img src="spectre1.png" /></p>
<p><img src="spectre2.png" /></p>
<p>t21: rms = 11.3 %</p>
<p>jnd50: rms = 2.6 %</p>
<p>j33: rms = 1.2 %</p>
<p>b80: rms = 23.0 %</p>
<p>jnd40: rms = 2.5 %</p>
<p>j22: rms = 15.4 %</p>
<p>j311: rms = 1.2 %</p>
<p>j32: rms = 1.2 %</p>
<p>b71: rms = 23.0 %</p>
</body>
</html>
